Subject: Re: "buffalo grass"?
From: [email-masked] (Ann Hruska)
Date: 12 Aug 1994 21:35:31 -0500
Newsgroups: bionet.plants

Ask Jo Ann Gillespie, owner of Country Wetlands Nursery & Consulting-
S75W20755 Field Drive,  Muskego, WI 53150. I have heard her recommend
Buffalo Grass for situations in the the upper Midwest, USA, and assume 
she has a source. Her nursery deals with native aquatic, prairie, and
woodland plants.
###